=============
Version 9.9.3
=============

	* src/girl.xml: Add NRK P1 Sørlandet (nrk.no)

=============
Version 9.9.2
=============

	* help/sv/sv.po: Update Swedish translation (Anders Jonsson)
	* po/hu.po: Update Hungarian translation (Balázs Úr)
	* src/girl.xml: Add KTSW (http://ktsw.txstate.edu/)
	* src/girl.xml: Add Third Rock Radio (nasa.gov)

=============
Version 9.9.1
=============

	* GNOME3: Update notes on GTK+ 3.0 port
	* README: Update information about GIRL
	* mingw32-girl.spec.in: Initial work on Windows port
	* po/de.po: Update German translation by Mario Blättermann
	* src/GIRL.c: Initial GTK+ 3 port of GNOME Internet Radio Locator

=============
Version 9.9.0
=============

	* GNOME3: Notes on GTK+ 3.0 port
	* configure.ac: Update version
	* girl.spec.in: Update version
	* po/hu.po: Update Hungarian translation by Balázs Úr
	* po/sv.po: Update Swedish translation by Anders Jonsson
	* src/GIRL-GUI.c: GTK+ 3.0 port
	* src/GIRL-GUI.h: GTK+ 3.0 port
	* src/GIRL-LISTENER.c: GTK+ 3.0 port
	* src/GIRL-LISTENER.h: GTK+ 3.0 port
	* src/GIRL-PROGRAM.c: GTK+ 3.0 port
	* src/GIRL-PROGRAM.h: GTK+ 3.0 port
	* src/GIRL-RUNNERS.c: GTK+ 3.0 port
	* src/GIRL-RUNNERS.h: GTK+ 3.0 port
	* src/GIRL-STATION.c: GTK+ 3.0 port
	* src/GIRL-STATION.h: GTK+ 3.0 port
	* src/GIRL-STATIONS-MAP.c: GTK+ 3.0 port
	* src/GIRL-STATIONS-MAP.h: GTK+ 3.0 port
	* src/GIRL-STREAMS.c: GTK+ 3.0 port
	* src/GIRL-STREAMS.h: GTK+ 3.0 port
	* src/GIRL-TZ.c: GTK+ 3.0 port
	* src/GIRL-TZ.h: GTK+ 3.0 port
	* src/GIRL.c: GTK+ 3.0 port
	* src/GIRL.h: GTK+ 3.0 port
	* src/Makefile.am: GTK+ 3.0 port
	* src/girl-9.9.dtd: Update version

=============
Version 9.8.1
=============

	* src/girl.xml: Add KCED (http://www.centralia.edu/kced/)

=============
Version 9.8.0
=============

	* data/girl.appdata.xml.in: Update description
	* po/pl.po: Updated Polish translation by Piotr Drąg
	* po/sv.po: Updated Swedish translation by Josef Andersson
	* src/girl.xml: Add Pirate FM (Cornwall, United Kingdom)

=============
Version 9.7.1
=============

	* configure.ac: Bump version

=============
Version 9.7.0
=============

	* AUTHORS: Add Dominique Leuenberger for GStreamer 1.0 port
	* THANKS: Add Dominique Leuenberger for GStreamer 1.0 port
	* configure.ac: GStreamer 1.0 Port (Bugzilla #777397)
	* help/cs/cs.po: Updated Czech translation by Marek Černocký
	* po/es.po: Updated Spanish translation by Daniel Mustieles
	* po/sv.po: Updated Swedish translation by Josef Andersson
	* src/girl-9.7.dtd: Add 'href' attribute in location tag for 9.7.0
	* src/girl-player-backend.c: GStreamer 1.0 Port (Bugzilla #777397)
	* src/girl-player-backend.h: GStreamer 1.0 Port (Bugzilla #777397)
	* src/girl-record-backend.c: GStreamer 1.0 Port (Bugzilla #777397)
	* src/girl-record-backend.h: GStreamer 1.0 Port (Bugzilla #777397)
	* src/girl.xml: Update to 9.7 DTD
	* src/girl.xsl: Add XSL Transformation template

=============
Version 9.6.1
=============

Autoconf

	* configure.ac: Check for HAVE_GIRL_RECORD

GUI

	* src/girl-gui.c: Remove player frontend on new search result
	* src/girl-gui.c: Display Stop button

=============
Version 9.6.0
=============

Documentation

	* help/C/aboutprogram.page: Update version
	* help/C/aboutstation.page: Update version
	* help/C/exit.page: Update version
	* help/C/index.page: Update version
	* help/C/intro.page: Update version
	* help/C/listen.page: Update version
	* help/C/media/girl-newstation: Add screenshot
	* help/C/new.page: Update version
	* help/C/next.page: Update version
	* help/C/prev.page: Update version
	* help/C/record.page: Update version
	* help/C/search.page: Update version
	* help/C/station.page: Update version

GUI

	* src/girl-player-frontend.[ch]: New gstreamer player frontend based on gstplayer
	* src/girl-player-backend.[ch]: New gstreamer player frontend based on gstplayer
	* src/girl-player.[ch]: New gstreamer player frontend based on gstplayer

Packaging

	* girl.spec.in: Remove the dependency on totem and add a dependency on gstreamer

Translations

	* po/cs.po: Updated Czech translation (Marek Černocký)
	* po/hu.po: Updated Hungarian translation (Balázs Meskó)
	* po/pl.po: Updated Polish translation (Piotr Drąg)
	* po/pt_BR.po: Updated Brazilian Portuguese (Rafael Fontenelle)
	* po/sv.po: Updated Swedish translation (Anders Jonsson)

=============
Version 9.5.2
=============

Stations

	* src/girl.xml: Add BBC Radio 5 Live (bbc.co.uk)

Translations

	* po/cs.po: Updated Czech translation (Marek Černocký)
	* po/de.po: Updated German translation (Bernd Homuth)
	* po/es.po: Updated Spanish translation (Daniel Mustieles)
	* po/fr.po: New French translation (Paul Feuvraux and Claude Paroz)
	* po/hu.po: Updated Hungarian translation (Balázs Úr)
	* po/pl.po: Updated Polish translation (Piotr Drąg)
	* po/pt_BR.po: Updated Brazilian Portuguese (Rafael Fontenelle)
	* po/sr.po: Updated Serbian translation (Мирослав Николић)
	* po/sr@latin..po: Updated Serbian translation (Мирослав Николић)
	* po/sv.po: Updated Swedish translation (Anders Jonsson)

=============
Version 9.5.1
=============

GUI

	* src/girl.c: Close Bugzilla #770188 - Plural forms missing (Marek Černocký)

Stations

	* src/girl.xml: Close Bugzilla #770473 - Add paroles.fm (Claude Paroz)

Translations

	* po/cs.po: Updated Czech translation (Marek Černocký)
	* po/hu.po: Updated Hungarian translation (Balázs Meskó)
	* po/pl.po: Updated Polish translation (Piotr Drąg)
	* po/sr.po: Updated Serbian translation (Мирослав Николић)

=============
Version 9.5.0
=============

GUI
	* src/girl.c: Add translation credits for Laudivan Freire de Almeida
	* src/girl-station.c: Add station_count and stream_count variables

Stations

	* src/girl.xml: Add NRK Jazz (nrk.no)
	* src/girl.xml: Add NRK Klassisk (nrk.no)
	* src/girl.xml: Add NRK P13 (nrk.no)

Translations

	* po/hu.po: Updated Hungarian translation by Balázs Meskó
	* po/sv.po: Updated Swedish translation by Anders Jonsson

=============
Version 9.4.0
=============

Stations

	* src/girl.xml: Add Blur FM (Buenos Aires, Argentina)
	* src/girl.xml: Add KSLU (Hammond, LA)
	* src/girl.xml: Add Radio K (Minneapolis, MN)
	* src/girl.xml: Add CIUT (University of Toronto, Canada)

Translations

	* po/pt_BR.po: Updated Brazilian Portuguese translation
          (Laudivan Freire de Almeida)

=============
Version 9.3.0
=============

GUI

	* src/girl-station.c: Major overhaul of "New Station" functionality

Stations

	* src/girl.xml: Add URadio (Nicosia, Cyprus)
	* src/girl.xml: Add Urgent.fm (Gent, Belgium)

Translations

	* po/cs.po: Updated Czech translation (Marek Černocký)
	* po/es.po: Updated Spanish translation (Daniel Mustieles)
	* po/pl.po: Updated Polish translation (Piotr Drąg)

=============
Version 9.2.0
=============

GUI
	* girl-station.c: Fix structure

=============
Version 9.1.0
=============

GUI
	* girl-station.c: Implement async processes with GAsyncReadyCallback

Stations

	* src/girl.xml: Add Radio USP (São Paulo, Brazil)
	* src/girl.xml: Add Radio Uchile (Santiago, Chile)

=============
Version 9.0.0
=============

GUI
	* girl-station.c: Added file dialog for recording of radio broadcasts.

=============
Version 8.4.0
=============

Documentation

	* LETTER: Update text to reflect the current situation regarding IRFA.

GUI
	* girl-gui.c: Add "New" Button to update $HOME/.girl/girl.xml from GUI.
	* girl-gui.c: Add on_location_matches() for autocompletion of locations
	* girl-gui.c: Add girl_station_update() to update $HOME/.girl/girl.xml

==============
Version 8.3.16
==============

Documentation

	* help/es/es.po: Updated Spanish translation (Andy Daniel Cruz Campos)

GUI
	* src/girl-gui.c: Changing %s to %0x in debug string (MacPorts #50476)

Translations

	* po/de.po: Updated German translation (Mario Blättermann)
	* po/hu.po: Updated Hungarian translation (Balázs Úr)
	* po/pt_BR.po: Updated Brazilian Portuguese translation (Rafael Fontenelle)
	* po/sv.po: Updated Swedish translation (Josef Andersson)
	* po/sr.po: Updated Serbian translation (Мирослав Николић)
	* po/sr@latin.po: Updated Serbian translation (Мирослав Николић)

=============
Version 8.0.1
=============

Stations

	* src/girl.xml: Add Bergen Student Radio (Bergen, Norway)

=============
Version 8.0.0
=============

Stations

	* src/girl.xml: Add WNYC (New York City, NY)
	* src/girl-gui.c: New default station: New York Public Radio (WNYC)

=============
Version 7.0.0
=============

Documentation

	* help/de/de.po: Add German language translation (Mario Blättermann)

Icons
	* data/icons/16x16/apps/girl.png: Add new icon (Mathilde Agostini)
	* data/icons/22x22/apps/girl.png: Add new icon (Mathilde Agostini)
	* data/icons/24x24/apps/girl.png: Add new icon (Mathilde Agostini)
	* data/icons/32x32/apps/girl.png: Add new icon (Mathilde Agostini)
	* data/icons/48x48/apps/girl.png: Add new icon (Mathilde Agostini)
	* data/icons/128x128/apps/girl.png: Add new icon (Mathilde Agostini)
	* data/icons/256x256/apps/girl.png: Add new icon (Mathilde Agostini)
	* data/icons/512x512/apps/girl.png: Add new icon (Mathilde Agostini)
	* data/icons/1024x1024/apps/girl.png: Add new icon (Mathilde Agostini)

Stations

	* src/girl.xml: Add Narvik Studentradio (Narvik, Norway)
	* src/girl.xml: Add Radio Campus & City (St. Pölten, Austria)

Translations

	* po/cs.po: Updated Czech translation (Marek Černocký)
	* po/sr.po: Updated Serbian translation (Мирослав Николић)
	* po/sr@latin.po: Updated Serbian translation (Miroslav Nikolić)

=============
Version 6.1.0
=============

AppData

	* data/girl.appdata.xml: Add new <name> and <summary> tags.

Documentation

	* help/C/search.page: Use tag <key> (Marek Černocký)
	* help/Makefile.am: Add Czech language (Marek Černocký)
	* help/cs/cs.po: Add Czech language (Marek Černocký)

Sources

	* src/girl-canvas.c: update FSF address (Bugzilla #753044)
	* src/girl-canvas.h: update FSF address (Bugzilla #753044)
	* src/girl-gui.c: update FSF address (Bugzilla #753044)
	* src/girl-listener.c: update FSF address (Bugzilla #753044)
	* src/girl-listener.h: update FSF address (Bugzilla #753044)
	* src/girl-program.c: update FSF address (Bugzilla #753044)
	* src/girl-program.h: update FSF address (Bugzilla #753044)
	* src/girl-runners.c: update FSF address (Bugzilla #753044)
	* src/girl-runners.h: update FSF address (Bugzilla #753044)
	* src/girl-station.c: update FSF address (Bugzilla #753044)
	* src/girl-station.h: update FSF address (Bugzilla #753044)
	* src/girl-stations-map.c: update FSF address (Bugzilla #753044)
	* src/girl-stations-map.h: update FSF address (Bugzilla #753044)
	* src/girl-streams.c: update FSF address (Bugzilla #753044)
	* src/girl-streams.h: update FSF address (Bugzilla #753044)
	* src/girl-tz.c: update FSF address (Bugzilla #753044)
	* src/girl-tz.h: update FSF address (Bugzilla #753044)
	* src/girl.c: update FSF address (Bugzilla #753044)
	* src/girl.h: update FSF address (Bugzilla #753044)

Translations

	* po/cs.po: Updated Czech translation by Marek Černocký
	* po/es.po: Updated Spanish translation by Daniel Mustieles
	* po/hu.po: Updated Hungarian translation by Balázs Úr
	* po/pl.po: Updated Polish translation by Piotr Drąg
	* po/pt.po: New Portuguese translation by Pedro Albuquerquexs
	* po/pt_BR.po: Updated Brazilian Portuguese translation by Rafael Fontenelle
	* po/sv.po: New Swedish translation by Anders Jonsson

=============
Version 6.0.0
=============

Stations

	* src/girl.xml: Add RÚV (Reykjavik, Iceland)
	* src/girl.xml: Add Radio AF (Lund, Sweden)

Translations

	* po/is.po: New Icelandic translation by Sveinn í Felli.
	* po/hu.po: Updated Hungarian translation by Balázs Úr.

=============
Version 5.0.0
=============

Stations

	* src/girl.xml: Radio Universidad (Guatemala City, Guatemala)
	* src/girl.xml: WUMR (Memphis, TN)
	* src/girl.xml: Stockholm College Radio (Stockholm, Sweden)

=============
Version 4.0.0
=============

Stations

	* src/girl.xml: DCUfm (Dublin, Ireland)
	* src/girl.xml: Radio Revolt (Trondheim, Norway)
	* src/girl.xml: UWSRadio (Ayr, Scotland)
	* src/girl.xml: Universitetsradioen (Copenhagen, Denmark)

Translations

	* po/is.po: Updated Icelandic translation by Sveinn í Felli.

=============
Version 3.1.0
=============

Stations

	* src/girl.xml: Add RÚV (ruv.is)
	* src/girl.xml: Add Radio AF (radioaf.se)

Translations

	* po/is.po: New Icelandic translation by Sveinn í Felli.

=============
Version 3.0.0
=============

Build system

	* src/Makefile.am: Support Mac OS X build (via MacPorts.org)

Stations

	* src/girl.xml: Add KTUH (ktuh.org)
	* src/girl.xml: Add Radio Eco (radioeco.it)

=============
Version 2.0.0
=============

Stations

	* src/girl.xml: Add UCT Radio (www.radio.uct.ac.za)
	* src/girl.xml: Add NRK P1 (www.nrk.no/p1)
	* src/girl.xml: Add NRK P2 (www.nrk.no/p2)
	* src/girl.xml: Add NRK P3 (www.nrk.no/p3)
	* src/girl.xml: Add NRK Urørt (www.nrk.no/urort)
	
Translations

	* po/hu.po: Updated Hungarian translation by Balázs Úr

=============
Version 1.9.0
=============

Stations

	* src/girl.xml: Add CHUO (chuo.fm)
	* src/girl.xml: Add CFRC (cfrc.ca)

Translations

	* po/cs.po: Updated Czech translation by Marek Černocký
	* po/pl.po: Updated Polish translation by Piotr Drąg
	* po/pt_BR.po: Updated Brazilian Portuguese by Enrico Nicoletto

=============
Version 1.8.0
=============

Translations

	* bo: New Bosnian translation by Samir Ribić

=============
Version 1.7.0
=============

Stations

	* src/girl.xml: Add radiOrakel (radiorakel.no)

=============
Version 1.6.0
=============

Stations

	* src/girl.xml: Add KXSC (kxsc.org)
	* src/girl.xml: Add KASC (blazeradioonline.com)
	* src/girl.xml: Add WPTS (wptsradio.org)
	* src/girl.xml: Add WTBU (wtburadio.org)

=============
Version 1.5.0
=============

Stations

	* src/girl.xml: Add Radio NRJ Bern (Bugzilla #745087)
	* src/girl.xml: Add SoundFM (soundfm.ca)

Translations

	* el: New Greek translation by Γιάννης Κουτσούκος/Efstathios Iosifidis
	* sl: New Slovenian translation by Matej Urbančič

=============
Version 1.4.0
=============

Stations

	* src/girl.xml: Add KCSN (kcsn.org)
	* src/girl.xml: Add KSUB (ksubseattle.org)
	* src/girl.xml: Add KVRX (kvrx.org)
	* src/girl.xml: Add WHPK (whpk.org)
	* src/girl.xml: Add WRVU (wrvu.org)
	* src/girl.xml: Add WVAU (wvau.org)

Translations


	* tr: Updated Turkish translation by Muhammet Kara

=============
Version 1.3.0
=============

Translations

	* cs: Updated Czech translation by Marek Černocký
	* pl: Updated Polish translation by Piotr Drąg

=============
Version 1.2.0
=============

Autoconf

	* configure.ac: Patch (Bugzilla #743340) by Dominique Leuenberger

Automake

	* src/Makefile.am: Patch (Bugzilla #743340) by Dominique Leuenberger

Desktop

	* src/girl.c: Add About dialogs for license and translator credits

Translations

	* cs: Updated Czech translation by Marek Černocký
	* es: New Spanish translation by Daniel Mustieles

=============
Version 1.1.0
=============

Translations

	* cs: Updated Czech translation by Marek Černocký
	* id: New Indonesian translation by Andika Triwidada
	* pl: Updated Polish translation by Piotr Drąg
	* pt_BR: Updated Brazilian Portuguese translation by Rafael Ferre

=============
Version 1.0.0
=============

Desktop

	* Icon designed by Wiki Graphic Designer

Stations (src/girl.xml):

	* src/girl.xml: Rename src/stations.xml
	* src/girl.xml: Add WNYO (wnyo889.org)
	* src/girl.xml: Add WUSB (wusb.fm)

=============
Version 0.9.0
=============

Desktop

	* Icon designed by Aly Raj

Stations (src/stations.xml):

	* src/stations.xml: Add EPER (eper.elte.hu)
	* src/stations.xml: Add URY (ury.org.uk)
	* src/stations.xml: Add WVUA-FM (wvuafm.ua.edu)
	* src/stations.xml: Add COOG (coogradio.com)

Translations

	* cs (Marek Černocký)
	* hu (Balázs Úr)
	* sr (Мирослав Николић)
	* sr@latin.po (Miroslav Nikolić)

=============
Version 0.8.0
=============

The Girl 0.8.0 ("Cinnamon Girl") release is dedicated to Christmas
and the music of Neil Young, and features updated translations for
Brazilian Portuguese and German.

Stations (src/stations.xml):

	* src/stations.xml: Add Fuse FM (fusefm.co.uk)
	* src/stations.xml: Add Burst Radio (burstradio.co.uk)

Translations

	* de (Wolfgang Stöggl)
	* pt_BR (Rafael Fontenelle)

=============
Version 0.7.3
=============

Stations (src/stations.xml):

	* src/stations.xml: Add CJSW (cjsw.com)
	* src/stations.xml: Add Caper Radio (caperradio.ca)

=============
Version 0.7.2
=============

The girl 0.7.2 "Don't shoot" release is released against police
brutality in Saturday's protest in Berkeley and Oakland, U.S.A.

Stations (src/stations.xml)

	* src/stations.xml: Add WAMU (wamu.org)
	* src/stations.xml: Add WXOU (wxou.org)

Translations

	* pl (Piotr Drąg)
	
=============
Version 0.7.1
=============

DTD (src/girl-0.7.dtd)

	* Add girl 0.7 DTD with station language attribute

GUI
	* src/girl-station.c: Add function girl_stream_record
	* src/girl-streams.c: New file
	* src/girl-streams.h: New file

Stations (src/stations.xml)

	* Add 95bFM (95bfm.com)
	* Add KDUP (kdup.up.edu)

Streams (src/streams.xml)

	* Add 35 streams

Translations

	* tr (Muhammet Kara)

=============
Version 0.7.0
=============

GUI

	* src/girl-gui.c: Add GtkWidget progress
	* src/girl-runners.c: Modify mutex functions for future usage.
	* src/girl-runners.h: Modify mutex functions for future usage.
	* src/girl-station.c: Add asynchronous child process function.
	* src/girl.h: Rename DEBUG macro GIRL_DEBUG, add progress bar.

Stations (src/stations.xml)

	* src/stations.xml: Add 2NURFM (broadcaster1.newcastle.edu.au)
	* src/stations.xml: Add Radio Adelaide (radio.adelaide.edu.au)

Translations

	* pl (Piotr Drąg)

=====================
Version 0.6.283185307
=====================

To celebrate the Nobel prize awardment to Malala, the girl 0.6.283185307
release is dedicated to Malala, the brave girl that fights for the basic
right to education in the world.

Tune in to supported radio stations like BBC World News to hear the news
about her and other brave girls.

=============
Version 0.6.2
=============

Stations (src/stations.xml)

	* src/stations.xml: Add Radio R (radior.cz)
	* src/stations.xml: Add Radio Radius (radioradius.ch)

=============
Version 0.6.1
=============

GUI

	* Add support for archived radio programs.
	* Add support for live stream recording from radio.

Programs (src/programs.xml)

	* Add Interview with American guitarist Gary Gramolini


=============
Version 0.6.0
=============

Stations (src/stations.xml)

	* Add Leeds University Student Radio FM (lsrfm.com)
	* Add University Radio Nottingham (urn1350.net))
	* Add King's College London Radio (kclradio.co.uk)
	* Add Imperial College Radio (icradio.com)

Translations

	* de (Wolfgang Stöggl).

=============
Version 0.5.1
=============

Translations

	* sr (Мирослав Николић), sr@latin (Miroslav Nikolić).

=============
Version 0.5.0
=============

GUI (src/girl-gui.c)

	* Add Previous Station / Next Station buttons.
	* Experimental Previous Station / Next Station support.

Stations (src/stations.xml)

	* Add Radio Campus Paris (radiocampusparis.org).
	* Add WCSB (wcsb.org).
	* Add Radio Campus de l’Université Libre de Bruxelles (radiocampus.be).
	* Add Coimbra University Radio (ruc.pt).

=============
Version 0.4.1
=============

Girl DTD (src/girl-0.5.dtd)

	* Add station type property.

Stations (src/stations.xml)

	* Add Cam FM (www.camfm.co.uk).
	* Add Oxford Student Radio (oxideradio.co.uk).
	* Add Pulse LSE (pulselse.co.uk).
	* Add Radio UNAM (www.radiounam.unam.mx).

Translations

	* cs (Czech translation by Marek Černocký)
	* pt_BR (Brazilian Portuguese translation by Rafael Fontenelle)

=============
Version 0.4.0
=============

Girl DTD (src/girl-0.4.dtd):

	* Add station rank property.

Stations (src/stations.xml):

	* Add WXYC (wxyc.org)
	* Add KALX (kalx.berkeley.edu)
	* Add WHRB (whrb.org)
	* Add Radio NOVA (radionova.no)

=============
Version 0.3.2
=============

Stations (src/stations.xml):

	* Add WWNO (wwno.org)

=============
Version 0.3.1
=============

Stations (src/stations.xml):

	* Add KTRU (ktru.org)
	* src/stations.xml: Add NRK Radio Alltid Nyheter (nrk.no)
	* src/stations.xml: Add BBC World Service (bbc.co.uk)

=============
Version 0.3.0
=============

Stations (src/stations.xml):

	* Add WKCR (wkcr.org)

=============
Version 0.2.0
=============

Stations (src/stations.xml):

	* Add support for WMBR (wmbr.org)
	* Add support for KEXP (kexp.org)

=============
Version 0.1.0
=============

GUI (src/girl-gui.c)

	* Initial release.
